<template>
    <div class="advertising_wrapper">
        <table class="table table-default">
            <thead>
                <tr>
                    <td>#</td>
                    <td>Наименование акции</td>
                    <td>Описание</td>
                    <td>Дата начала</td>
                    <td>Дата завершения</td>
                    <td>Лиды</td>
                </tr>
            </thead>
        </table>
    </div>
</template>

<script>
export default {
    name: 'Advertising',
    data: function() {
        return {

        }
    }
}
</script>